@charset "utf-8";

/* 메인 */
#wrap_main h4 {margin-top:40px;}
#wrap_main h3+h4 {margin-top:10px;}
#wrap_main .tb_bbs.list {margin-bottom:0;}
#wrap_main .btn_inline {display:inline-block; height:26px; padding:0 10px; min-width:67px; color:#fff; line-height:26px; text-align:center; background:#847173; text-decoration:none !important;}

#wrap_main .my_status {margin-bottom:40px; text-align:right; overflow:hidden;}
#wrap_main .my_status p {position:relative; display:table; float:left; height:97px; padding:0 20px 0 130px; font-size:16px; background:url(../../../images/fsb/main/bg_mystatus_line.gif) no-repeat 0 center;}
#wrap_main .my_status.col3 p {width:130px;}
#wrap_main .my_status.col2 p {width:270px;}
#wrap_main .my_status p:first-child {background:none;}
#wrap_main .my_status p.msg, #wrap_main .my_status .reply, #wrap_main .my_status .confirm {text-align:center;}
#wrap_main .my_status.col2 p.review, #wrap_main .my_status.col2 p.request {text-align:center;}
#wrap_main .my_status p strong {display:table-cell; vertical-align:middle;}
#wrap_main .my_status p strong a{font-size:16px;font-weight:bold;text-align:center;}
#wrap_main .my_status p span {display:block; position:absolute; top:0; left:27px; width:97px; height:37px; padding-top:60px; color:#fff; font-size:20px; text-align:center; background:url(../../../images/fsb/main/bg_mystatus_msg.gif) no-repeat;}
#wrap_main .my_status .msg span {background-image:url(../../../images/fsb/main/bg_mystatus_msg.gif);}
#wrap_main .my_status .review span {background-image:url(../../../images/fsb/main/bg_mystatus_review.gif);}
#wrap_main .my_status .request span {background-image:url(../../../images/fsb/main/bg_mystatus_request.gif);}
#wrap_main .my_status .reply span {background-image:url(../../../images/fsb/main/bg_mystatus_reply.gif);}
#wrap_main .my_status .confirm span {background-image:url(../../../images/fsb/main/bg_mystatus_confirm.gif);}
#wrap_main .search_bbs {position:relative; border:2px solid #014b58; margin-bottom:0; padding:15px 120px 15px 20px; background:#cee6ed;}
#wrap_main .search_bbs .btn_search_bbs {background:#014b58;}
#wrap_main .search_bbs label {font-weight:bold; font-size:14px; color:#014753;}
#wrap_main .search_bbs input, #wrap_main .search_bbs select {border-color:#a0a0a0;}
#wrap_main .btn_cal {width:28px; background-image:url(../../../images/fsb/main/ico_cal.gif); background-position:0 1px;}
#wrap_main .tab_cont {border-top:0;}
#wrap_main .adstat_area {position:relative; min-height:162px; margin-top:-35px; padding-top:35px; border-bottom:1px solid #a0a0a0; overflow:hidden;}
#wrap_main .adstat_area .stat {position:relative; float:left; width:165px; border-top:2px solid #0070bd; border-right:1px solid #e0e0e0; font-weight:bold; font-size:18px; text-align:center;}
#wrap_main .adstat_area .stat span {display:block; margin:32px 0 0 32px; width:93px; height:93px; font-size:15px; line-height:93px; background:url(../../../images/fsb/main/bg_stat.gif) no-repeat;}
#wrap_main .adstat_area.line4 .stat span {margin-top:52px;}
#wrap_main .adstat_area .stat span strong {font-size:18px;}
#wrap_main .adstat_area .tb_bbs {float:right; width:675px; border:0; border-top:2px solid #0070bd; margin:0 0 0 -1px;}
#wrap_main .adstat_area .tb_bbs th, #wrap_main .adstat_area .tb_bbs td {border-top:1px solid #e0e0e0;}
#wrap_main .adstat_area .tb_bbs .nodata {height:118px;}
#wrap_main .adstat_area.line4 .tb_bbs .nodata {height:159px;}
#wrap_main .adstat_area .btn_more {position:absolute; top:5px; right:10px; font-size:12px;}
#wrap_main .bbs_area {position:relative;}
#wrap_main .bbs_area .btn_more {position:absolute; top:5px; right:10px; font-size:12px;}
#wrap_main .latest_area {width:475px; margin-top:40px; overflow:hidden;}

#wrap_main .latest {position:relative;}
#wrap_main .latest ul {padding:9px 0; border-top:2px solid #0070bd;}
#wrap_main .latest ul li {height:30px; padding:0 20px 0 24px; line-height:30px; background:url(../../../images/fsb/main/bul_dot_gray.gif) no-repeat 13px center;}
#wrap_main .latest ul li a {display:inline-block; max-width:333px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; vertical-align:middle;}
#wrap_main .latest ul li a:hover, #wrap_main .latest ul li a:focus {text-decoration:underline;}
#wrap_main .latest ul li span {float:right;}
#wrap_main .latest .btn_more {position:absolute; top:-30px; right:10px; font-size:12px;}
#wrap_main .shortcut {float:right; margin-top:-236px; overflow:hidden;}
#wrap_main .shortcut li {margin-top:10px; background:url(../../../images/fsb/main/bg_shortcut_manual.gif) no-repeat 13px center;}
#wrap_main .shortcut li:first-child {margin-top:0;}
#wrap_main .shortcut .rule {background-image:url(../../../images/fsb/main/bg_shortcut_rule.gif);}
#wrap_main .shortcut .example {background-image:url(../../../images/fsb/main/bg_shortcut_exam.gif);}
#wrap_main .shortcut li a {display:block; width:230px; height:95px; padding-right:27px;  border:1px solid #e0e0e0;  font-size:18px; line-height:95px; text-align:right;}

/* 재심의 신청(이의신청) 안내 */
.btnset_large {padding:80px 0 55px; text-align:center;}
.btn_large {display:inline-block; height:48px; padding:0 40px; border:1px solid #2059a5; color:#fff; font-size:18px; line-height:48px; background:#437dca;}
.apply_guide {width:400px; margin:auto;}

/* 로그인 */
.login_area {width:548px; margin:auto;}
.login_area .tip {margin:45px 0 10px; padding-left:10px; font-size:16px;}
.input_login {position:relative; border:1px solid #e0e0e0; padding:50px;}
.input_login label {display:inline-block; width:70px;}
.input_login .row+.row {margin-top:5px;}
.input_login .btn_login {position:absolute; top:50px; right:55px; bottom:50px; width:110px; color:#fff; font-size:18px; font-weight:bold; border:1px solid #2059a5; background:#006376;}
.login_tip {position:relative; padding:15px 0 0 10px;}
.login_tip p{clear:both;}
.login_tip .btnbox:after{content:"";display:block;clear:both;}
.login_tip .btn.basic {/*position:absolute; right:0; top:7px;*/}
.login_tip .float_left{dispaly:inline-block;float:left;padding:4px 0;}
.login_tip .float_right{float:right;}

/* 비밀번호변경 */
.pw_modify {position:relative; width:495px; margin:auto;}
.pw_modify .tip {margin-bottom:28px; padding-left:14px; background:url(../../../images/fsb/common/bul_circle_blue.gif) no-repeat 0 6px;}
.pw_modify label {display:inline-block; width:115px;}
.pw_modify .row+.row {margin-top:5px;}
.pw_modify .btn_login {position:absolute; top:0; right:0; bottom:0; width:140px; line-height:64px; color:#fff; font-size:18px; font-weight:bold; border:1px solid #2059a5; background:#437dca;}

/* 오류안내 페이지 */
#error {background:#fff;}
#error #wrap_single {padding-top:150px; width:500px; margin:auto;}


/*20160805*/
#wrap_main .latest_area02{width:475px; overflow:hidden;}
#wrap_main .newTab{width:330px;margin:0 37px 30px 0;float:left;}
#wrap_main .newTab.second{margin:0 20px 30px 0}
#wrap_main .clearBoth{clear:both;}
#wrap_main .shortcut.new{margin:0 0 30px 0;}
#wrap_main .shortcut.new li {width:120px;height:110px;margin:0 0 3px 0;background:#f0f0f0 url(../../../images/fsb/main/bg_shortcut_manual20160805.gif) no-repeat 50% 24px;}
#wrap_main .shortcut.new .example {background:#f0f0f0 url(../../../images/fsb/main/bg_shortcut_exam20160805.gif) no-repeat 50% 24px;}
#wrap_main .shortcut.new li a {text-align:center;line-height:184px;display:block; width:120px; height:110px;font-size:14px; text-align:cneter;border:none;padding-right:0;}
#wrap_main .newTab .latest ul li{padding:0 0 0 24px;}
input.newTxt{height:30px;width: 220px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}